* {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
  zoom: 1;
} /* IE7 */
html {
  height: 100%;
}
body {
  min-height: 100%;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-size: 12pt;
  line-height: 140%;
  background: #fff;
  color: #000;
  -webkit-font-smoothing: subpixel-antialiased;
}
a {
  color: #005faa;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.current {
  color: #e64800;
  text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
  color: #005faa;
  font-weight: normal;
  line-height: 120%;
}
h1 {
  font-size: 22px !important;
  margin-bottom: 25px;
  font-weight: bold;
}
h2 {
  font-size: 22px;
  margin-bottom: 10px;
  margin-bottom: 25px;
  font-weight: bold;
}
h3 {
  font-size: 16pt;
  color: #005faa;
  margin-bottom: 15px;
}
h4 {
  font-size: 16pt;
  color: #000;
  margin-bottom: 15px;
}
table {
  border-spacing: 0px;
}
ul, ol {
  list-style: none;
}
.clr {
  width: 100%;
  height: 1px;
  clear: both;
}
#page {
  min-height: 100%;
  height: auto;
  overflow: hidden;
}
.container {
  width: 950px;
  margin: 0px auto;
}
#header {
  padding-bottom: 25px;
}
#footer {
  background: #191919;
  color: #fff;
  padding: 50px 0px 20px 0px;
}
#top-header {
  display: block;
  padding: 20px 0px;
}
#top-header ul {
  float: right;
}
#top-header ul li {
  float: left;
  margin-right: 20px;
}
#top-header ul li:last-child {
  margin-right: 0px;
}
#top-header ul li a {
  font-size: 10pt;
  color: #0160ab;
}
#top-header ul li.current a {
  color: #e64800;
  text-decoration: underline;
}
a#logo {
  width: 200px;
  float: left;
}
a#logo img {
  width: 100%;
}
#info {
  margin-left: 130px;
  float: left;
  margin-top: 20px;
}
#contact {
  float: right;
  min-height: 38px;
  font-weight: bold;
  line-height: 38px;
  font-size: 14pt;
  margin-top: 12px;
}
#contact p {
  color: #000;
  padding-left: 38px;
  background: url(../images/phone.png) no-repeat left center;
  min-height: 38px;
  font-weight: bold;
  line-height: 38px;
  font-size: 14pt;
}
#contact span {
  font-weight: normal;
}
#promo {
  padding: 45px 0px 0px 0px;
}

#promo.padding-bottom 
 {
  padding: 45px 0px 20px 0px;
}
.top-promo .col-md-3 {
  width: 225px;
  float: left;
  margin-right: 16px;
  color: #fff;
  font-size: 11pt;
}
.top-promo .col-md-3:last-child {
  margin-right: 0px;
}
.top-promo h3 {
  margin-bottom: 15px;
  height: 40px;
  color: #fff;
  display: block;
  padding-left: 50px;
  font-size: 13pt;
}
.top-promo li.item-350:hover > span  {
  background: url(../images/promo/menu1.png) left center no-repeat;
}
.top-promo li.item-350 > span, .top-promo .podushki h3 {
  background: url(../images/promo/menu1_no.png) left center no-repeat;
}
.top-promo li.item-351:hover > span {
  background: url(../images/promo/menu2.png) left center no-repeat;
}
.top-promo li.item-351 > span, .top-promo .srs h3 {
  background: url(../images/promo/menu2_no.png) left center no-repeat;
}
.top-promo li.item-352 > span, .top-promo .torpedo h3 {
  background: url(../images/promo/menu3_no.png) left center no-repeat;
}
.top-promo li.item-352:hover > span {
  background: url(../images/promo/menu3.png) left center no-repeat;
}
.top-promo li.item-353 > span, .top-promo .remni h3 {
  background: url(../images/promo/menu4_no.png) left center no-repeat;
}
.top-promo li.item-353:hover > span {
  background: url(../images/promo/menu4.png) left center no-repeat;
}
.top-promo .module ul li:not(.divider) {
  padding-left: 20px;
  background: url(../images/list3_no.png) no-repeat left 7px;
  margin-bottom: 5px;
}
.top-promo .module ul li:hover:not(.divider) {
  background: url(../images/list3.png) no-repeat left 7px;
}
.top-promo .module ul li:hover a {
}
.top-promo .module:hover h3 {
}
.top-promo a {
  color: #fff;
  font-size: 12px;
}
#content, #featuries, #bottom-main {
  padding: 50px 0px;
}
#content .col-md-6, #bottom-main .col-md-6, #bottom-main-second .col-md-6 {
  width: 430px;
  float: left;
}
#content .col-md-6:nth-child(2), #bottom-main .col-md-6:nth-child(2), #bottom-main-second .col-md-6:nth-child(2) {
  float: right;
}
#footer #top-footer {
  padding: 80px 0px 55px 0px;
}
#footer #top-footer .col-md-3 {
  width: 25%;
  float: left;
  
  color: #fff;
  box-sizing:border-box !important;
}
#footer #top-footer .col-md-3:last-child {
  margin-right: 0px;
}
#footer #top-footer .col-md-3 h3 {
 color: #005faa;
}
#footer #top-footer .col-md-3 a {
  color: #fff;
}
#footer ul {
  list-style-type: disc;
  padding-left: 30px;
}
#footer ul li {
  font-size: 15px;
}
#featuries h3 {
  display: block;
  color: #005faa;
  text-align: center;
}
.block_block .block {
  float: left;
  margin-right: 16px;
  width: 225px;
  text-align: center;
}
.block_block .block:last-child {
  margin-right: 0px;
}
.block_block .block h4 {
  font-family: arial;
  font-weight: bold;
  color: #fff;
  font-size: 15pt;
  line-height: 20px;
  text-transform: uppercase;
}
#bottom-main-second {
  padding-bottom: 35px;
}
#copyright {
  padding-bottom: 25px;
  font-size: 12px;
}
#left .module {
  margin-bottom: 30px;
}
.info-menu h3 {
  font-size: 14px;
  color: #000;
  font-weight: normal;
  margin-bottom: 10px;
}
.info-menu ul {
  list-style: disc;
  padding-left: 30px;
  font-size: 12px;
}
.info-menu ul a {
  color: #000;
}
#left {
  width: 210px;
  float: left;
}
#left .catalog-menu>ul>li {
  margin-bottom: 15px;
}
#left .catalog-menu>ul>li>a {
  font-size: 12px;
  padding-right: 25px;
  background: url(../images/list3.png) no-repeat right center;
  display: block;
  text-transform: uppercase;
}
#left .catalog-menu>ul>li>a:hover, #left .catalog-menu>ul>li.current>a {
  background: url(../images/list4.png) no-repeat right center;
  color: #e64800;
  text-decoration: underline;
}
#left .catalog-menu ul ul {
  margin-left: 20px;
}
#left .catalog-menu ul ul li a {
  font-size: 12px; line-height:14px; margin-bottom:7px; display:block; margin-top:5px; color:#001F37;
}
#right {
  width: 710px;
  float: right;
}
#right p {
  margin-bottom: 20px;
}
body.promooff #header {
  background: url(../images/head_bottom.png) repeat-x bottom center
}
.one-half {
  width: 332px;
  float: left;
}
.one-half.last {
  float: right;
}
h3.title-adress {
  font-size: 12pt;
  margin-bottom: 20px;
}
.info-adress {
  height: 260px;
}
#right .block {
  margin-bottom: 20px;
}
.warning-block {
  background: #0160ab;
  padding: 20px;
  color: #fff;
  margin-bottom: 20px;
}
.warning-block p {
  margin-bottom: 0px;
}
.warning-block .text-cont {
  padding-left: 15px;
  border-left: 5px solid #fff;
  text-align: justify;
}
.warning-block .text-cont p {
  margin-bottom: 0px !important;
}
.block.contacts {
  text-align: center;
}
.block.contacts h3 {
  font-size: 16pt;
  color: #000000;
  font-weight: bold;
}
.block.contacts h3.phone {
  font-size: 25pt;
  color: #0160ab;
  font-weight: bold;
}
.category.col-md-4.col-sm-4 {
  width: 225px;
  height: 225px;
  margin-right: 16px;
  margin-bottom: 16px;
  float: left;
  position: relative;
}
.category.col-md-4.col-sm-4:after {
}
.category.col-md-4.col-sm-4.last {
  margin-right: 0px;
}
.category.col-md-4.col-sm-4 a {
  display: block;
  width: 100%;
  height: 100%;
}
.category.col-md-4.col-sm-4 > a:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0,0,0,0.60);
  -webkit-transition: background 500ms ease-in-out;
  -moz-transition: background 500ms ease-in-out;
  -ms-transition: background 500ms ease-in-out;
  -o-transition: background 500ms ease-in-out;
  transition: background 500ms ease-in-out;
}
.category.col-md-4.col-sm-4:hover h4 a {
  color: #000;
}
.category.col-md-4.col-sm-4 > a:hover:after {
  background: rgba(0,0,0,0.20);
}
.category.col-md-4.col-sm-4 h4 {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 180px;
  z-index: 3;
  background: none;
  color: #fff;
}
.category.col-md-4.col-sm-4 h4 a {
  background: none;
  color: #fff;
}
.product.col-md-4.col-sm-4 {
  width: 225px;
  min-height: 325px;
  margin-right: 16px;
  margin-bottom: 16px;
  float: left;
  position: relative;
}
.row .product.col-md-4.col-sm-4:last-child {
  margin-right: 0px;
}
.product.col-md-4.col-sm-4.last {
  margin-right: 0px;
}
.product.col-md-4.col-sm-4 .image {
  width: 225px;
  height: 225px;
}
h4.name {
  font-size: 12pt;
  height: 40px;
}
.product .modal.readmore, .rsform-submit-button {
  display: inline-block;
  width: 140px;
  height: 45px;
  background: #166496;
  color: #fff;
  text-align: center;
  line-height: 45px;
  font-size: 15px;
  border: none;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}
.product .modal.readmore:hover, .rsform-submit-button:hover {
  background: #EB8D16;
  color: #000;
  text-decoration: none;
}
.product h4.name {
  font-size: 15px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.product .product_s_desc {
  color: #166496;
  font-style: italic;
  font-size: 15px;
  margin-bottom: 10px;
}
.product .modal.readmore:hover {
  text-decoration: none;
}
.ask-a-question-view {
  width: 356px;
  margin: 0px auto;
}
.ask-a-question-view fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
.ask-a-question-view input, .ask-a-question-view textarea {
  max-width: 345px !important;
}
#sbox-overlay {
  position: absolute;
  background-color: #fff !important;
  left: 0px;
  top: 0px;
}
#sbox-content iframe {
  width: 100% !important;
  height: 100% !important;
}
#sbox-window.shadow {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
box-shadow: none!important;
  border: 2px solid #191919;
}
.formRed {
  font-size: 10px;
  height: 15px;
  margin: 0px;
}
#top-module {
  width: 100%;
  margin-bottom: 30px;
}
.bohcatfilter-select {
  width: 80%;
  float: left;
}
.bohcatfilter-select label {
  display: none;
}
.bohcatfilter-select select {
  width: 31% !important;
  margin-right: 2% !important;
  float: left !important;
  height: 25px;
  border: 1px solid #444;
}
.bohcatfilter-button {
  width: 20%;
  float: left;
}
.bohcatfilter-button input {
  height: 25px;
  line-height: 25px;
  background: #eb8d16;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViOGQxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWJmN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #eb8d16 0%, #f5bf7b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eb8d16), color-stop(100%, #f5bf7b));
  background: -webkit-linear-gradient(top, #eb8d16 0%, #f5bf7b 100%);
  background: -o-linear-gradient(top, #eb8d16 0%, #f5bf7b 100%);
  background: -ms-linear-gradient(top, #eb8d16 0%, #f5bf7b 100%);
  background: linear-gradient(to bottom, #eb8d16 0%, #f5bf7b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb8d16', endColorstr='#f5bf7b', GradientType=0 );
  color: #000;
  padding: 0px 10px;
  border: 1px solid #F5BF7B;
  width: 100%;
  text-align: center;
  text-decoration: none;
}
.bohcatfilter-button .button.clear {
  display: none;
}
#content #smfaq>.col-md-6.col-lg-6 {
  width: 50% !important;
}
#content #smfaq>.col-md-6.col-lg-6:last-child {
  width: 50% !important;
}
#smfaq-form .col-md-4.col-lg-4 {
}
#smfaq-form .col-md-8.col-lg-8 {
}
.category.span4 {
  width: 33%;
  float: left;
}
.category.span4 .spacer {
  margin: 10px;
}
.category.span4 .spacer img {
  width: 100%;
}
.question h4 {
  font-size: 14px;
  margin-bottom: 0px;
}
#content #smfaq .col-md-6 {
  width: 50% !important;
}
#smfaq .info {
  background: none !important;
  margin: 0px;
  border: none !important;
  border-top: 2px solid #0160ab !important;
  margin-top: 10px;
  padding: 0px !important;
  padding-top: 10px !important;
}
#smfaq .info {
  overflow: auto;
}
body.item247 #text {
  margin-left: 108px;
  width: 710px;
}
body.item247 #text p {
  margin-bottom: 20px;
}
.time-icon {
  padding-left: 30px;
  background: url(../images/time_icon.png) no-repeat left center
}
.phone-icon {
  padding-left: 30px;
  background: url(../images/phone_icon.png) no-repeat left center
}
.geo-icon {
  padding-left: 30px;
  background: url(../images/geo_icon.png) no-repeat left 4px
}
.email-icon {
  padding-left: 30px;
  background: url(../images/email_icon.png) no-repeat left center
}
#text h3 {
  font-size: 16pt;
  color: #0160ab;
  margin-bottom: 15px;
  font-weight: bold;
}
#text p {
  margin-bottom: 15px;
}
#text ul {
  list-style: disc;
  padding-left: 30px;
  margin-bottom: 15px;
}
#text .tel-info {
  text-align: center;
  margin: 35px 0px;
}
#text .tel-info h3.text {
  color: #000;
  font-weight: bold;
  font-size: 16pt !important;
  margin-bottom: 0px;
}
#text .tel-info h3.phone {
  color: #0160ab;
  font-weight: bold;
  font-size: 25pt !important
}
#breadcumb {
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 10pt;
}

.top-promo { margin-bottom:20px;}
.bottom-promo {
  padding-top: 15px;
  padding-bottom: 15px;
  background: rgba(255,255,255,0.6);
  margin-top: 10px;
}
.bottom-promo .module { margin-bottom:15px;}
.vm-pagination {
  justify-content: center
}
.vm-pagination ul {
  list-style: none;
}
.vm-pagination ul li {
  float: left;
  margin: 0px 5px;
}
p.vnimanie {
  border-left: 5px solid #ffb147;
  padding-left: 10px;
}
.top-promo .menu {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
  -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
  -moz-column-gap: 30px; /* Firefox */
  column-gap: 30px;
}
.top-promo .module > ul >li {
  box-sizing: border-box !important;
  background: none;
  margin-bottom: 5px;
  color: #fff;
  display: block;
  padding-left: 20px;
  font-size: 13pt;
}
.top-promo .module > ul ul ul {
  margin-top: 10px;
}
.top-promo .module > ul >li.item-352 > span, .top-promo .module > ul >li.item-351 > span, .top-promo .module > ul >li.item-350 > span, .top-promo .module > ul >li.item-353 > span {
  padding-left: 50px;
  height: 40px;
  color: #fff;
  font-size: 12pt;
  display: block;
  line-height: 20px;
  margin-bottom: 15px;
}
.top-promo span.separator {
  color: #fff;
}
.top-promo .module li.divider {
  background: none;
}
.top-promo .module > ul >li.item-352 > span, .top-promo .module > ul >li.item-353 > span {
  line-height: 40px
}
.top-promo .module ul li.item-367, .top-promo .module ul li.item-370, .top-promo .module ul li.item-375 {
  margin-bottom: 15px;
}
p.vnimanie {
  border-left: 5px solid #005faa;
  padding-left: 20px;
}
.price {
  width: 100%;
}
.price td {
  padding: 10px;
  border: 1px solid #333333;
  padding: 8px 0 8px 20px;
}
.price tr:hover {
  background-color: #FFB147;
}
.thead {
  background-color: #166496;
  color: #fff;
}
section#content p, section#bottom-main p, section#bottom-main-second p {
  margin-bottom: 15px;
  text-align: justify;
}
.info-adress p {text-align: left !important;}
.nav.menu.catalog-menu li { margin-bottom:10px; } 
.nav.menu.catalog-menu li a { font-size:12px;padding-right: 25px; line-height:14px;
  background: url(../images/list3.png) no-repeat right 4px;
  display: block; } 
  
  #left h3 { font-size:14px;}
  
  hr { margin-bottom:10px;}

.pobeda70 {position: fixed; top: 0; right: 0; z-index: 9999; background: url(../images/70.png) no-repeat; width: 172px; height: 172px;}

@media screen and (max-width: 768px) {
  .modal-box {
    width: 80%!important;
    left: 10%!important;
  }
}

.modal-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(000,000,000,.6);
  z-index: 999;
}

.modal-box {
  position: fixed;
  width: 40%;
  left: 30%;
  top: 15%;
  z-index: 1000;
  background: #fff;
  border: 2px solid red;
  padding: 40px 20px;
}

.modal-box .title {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
}

.modal-box .text p {
  margin-bottom: 10px;
}

.modal-box #close-modal {
  background: url("../images/close.png") no-repeat center;
  background-size: contain;
  position: absolute;
  right: 20px;
  top: 20px;
  display: inline-block;
  width: 32px;
  height: 32px;
}

.modal-box #close-modal:hover {
  opacity: .7;
  cursor: pointer;
}

